 body.widget-snippet .bin-sizes-snippet{
        margin: 30px;
    }

    table.bin-sizes tr:nth-child(2n) {
        background: inherit;
    }
    table.bin-sizes {
        width: auto;
        border: 1px solid #f1f1f1;
        font-weight: normal;
        font-family: 'Gilroy';
        font-size: 15px;
        line-height: 24px;
        margin: 0;
        text-align: center;
        min-width: 750px;
    }
    .widget-snippet table.bin-sizes th {
        font-size: 14px;
        font-weight: 500;
        line-height: 17px;
        padding: 10px 0;
        text-align: center;
    }
    table.bin-sizes td.left-heading {
        text-align: left;
        font-weight: 600;
        color: #ff3e48;
        font-size: 18px;
        background-color: #f8f8f8;
        padding: 15px 10px;
    }
    table.bin-sizes td.heading{
        font-weight: 600;
        font-size: 18px;
        color: #ff3e48;
        background-color: #f8f8f8;
        padding: 15px 10px;
    }
    table.bin-sizes td:last-child a{
        font-size: 14px;
        line-height:16px;
        display: block;
        font-weight: 600;
        text-decoration: underline;
    }
    table.bin-sizes td img{
        display: block;
        margin: 0 auto;
    }
    table.bin-sizes td {
        font-size: 14px;
        padding: 10px;
        border: 1px solid #f1f1f1;
        text-align: center;
        font-weight: 500;
    }
    table.bin-sizes .green{
        color: #74b640;
    }
    table.bin-sizes .red{
        color: #ff3e48;
    }
    .widget-snippet .row-testimonial {
        padding: 40px;
        box-shadow: 0 0 13px rgba(0, 0, 0, .07);
        border: none;
        border-radius: 0;
        margin: 30px 0;
        position: relative;
        background: #fff;
        border-bottom: 4px solid #74b640;
    }

    .widget-snippet .bin-sizes-top-content p {
        font-size: 18px;
        padding: 0 0 10px 0;
        line-height: 25px;
    }
    .widget-snippet .bin-sizes-top-content ul li {
        font-size: 18px;
        line-height: 25px;
    }
    .widget-snippet .why-guardaway-skipbin h4 {
        margin: 0;
        padding: 25px 0 15px 0;
    }
.bin-sizes-snippet td span{
    display: block;
    min-height: 20px;
}
.responisve-table.bin-size-table-wrapper {
    overflow: auto;
    margin: 40px 0 40px 0;
}
